RubyGems Navigation menu

aws-sdk-cognitoidentityprovider 1.50.0

Official AWS Ruby gem for Amazon Cognito Identity Provider. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.53.0 - June 10, 2021 (133.0 KB)
  2. 1.52.0 - June 08, 2021 (131.5 KB)
  3. 1.51.0 - April 22, 2021 (129.5 KB)
  4. 1.50.0 - March 10, 2021 (128.5 KB)
  5. 1.49.0 - February 02, 2021 (123.5 KB)
显示所有 (69 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    aa6ef890c60e825acc3d4a0e79c089ac2b8113a4fcf0c61f4a1fa6d28b6fa1dc

    下载总次数 44,005,296

    这个版本 912,017

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: